#!/bin/sh
# checkdefvals.sh
# List all the unique values of DEFVAL in the MIB, so that 
# one can easily scan for badly-formed values.

if [ -z "$1" ] 
then
    echo Usage: $0 mib-filename
    exit 1
fi

grep DEFVAL "$1" | sort | uniq
#end
