#!/bin/sh
# checksyntaxes.sh
# List all the unique values of SYNTAX in the MIB, so that 
# one can easily scan for badly-formed values.

if [ -z "$1" ] 
then
    echo Usage: $0 mib-filename
    exit 1
fi

grep SYNTAX "$1" | sort | uniq
#end
